3.2U->4.1U, I messed up my IOS and can't launch games.

Discussion in 'Wii - Hacking' started by justin138, Sep 24, 2009.

  1. justin138
    OP

    Newcomer justin138 Member

    Joined:
    Jul 15, 2006
    Messages:
    14
    Country:
    Afghanistan
    From a fully functional 3.2U, earlier today I ran Waninko's 4.0 Upgrade, then his 4.1 upgrade and installed Preloader.

    My preloader won't accept hack.ini from the SD root (updated 4.1U ini from http://gbatemp.net/index.php?showtopic=181393). I've re-installed preloader multiple times with the proper .ini in the root to try to force it to take it, but my backups still won't load (Punch-Out!) and gives an Error Code -2, changing the System Menu IOS in Preloader gives a Nintendo black error Screen, suggesting to eject disc and power off.

    After upgrading to 4.2U, I've followed this guide on how to use TBR (http://www.youtube.com/watch?v=ltrd3oq8hPc) to downgrade/patch my IOS files and get cIOS installed.

    Preloader says IOS v60 on Systemmenu v449. System Menu IOS is set to 249. I can load the banner of the game disc, but I get those errors when I try to start the game. On any other IOS, it will not recognize the disc on the System Menu whatsoever.

    What am I doing wrong and what's the best way to start over without bricking? Any help would be greatly appreciated, I'm dying to put my gloves back on.
     
  2. Deviyl

    Member Deviyl GBAtemp Fan

    Joined:
    Oct 2, 2008
    Messages:
    418
    Country:
    United States
    How did you get SM 4.2? =P

    Your hacks.ini file is likely for the wrong region.

    It sounds like you're trying to load the game from the disk channel.. you know this is not possible without cIOSCORP, right? You've left out details about anything else you've done, so I'm unsure. If you don't have it, don't worry too much about it.

    You need a backup launcher to run backup games. If you say everything else is already hacked, you can take a look at the guide in my signature and grab a backup loader from the proper section. If it still doesn't work, feel free to follow the guide from the beginning to make sure you did everything right.
     
  3. justin138
    OP

    Newcomer justin138 Member

    Joined:
    Jul 15, 2006
    Messages:
    14
    Country:
    Afghanistan
    Typo -- I meant 4.1! [​IMG]

    I actually just came back from using your excellent guide with the question of whether or not I needed a loader. NeoGamma works wonders, so voila! I guess I'm all set now.

    I'll be sure to recommend that tutorial to others. Thanks a bunch!
     

Share This Page